/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

/*
-------------------------------------------------------------------------------
ÐŸÐ»Ð¸Ñ‚ÐºÐ¸
-------------------------------------------------------------------------------
*/

div.plit {
    margin: 0px;
    display: block;
    width: 25%!important;
    float: left;
    text-decoration: none;
    background: transparent url(/src/blank.gif) top right no-repeat;
    background-size: cover;
    overflow: hidden;
    color: #fff;
}
div.plit_33 {
    width: 33.333%!important;
}
div.plit_50 {
    width: 50%!important;
}
div.plit_100 {
    width: 100% !important;
}
@media screen and (max-width: 660px) {
    div.plit, div.plit_50, div.plit_100{
        width: 100% !important;
    }
}
div.plit strong,
div.plit b {
    display: block;
    font-weight: normal;
    background: transparent;
}
div.plit span {
    display: block;
    padding: 2em 40px;
    height: 16vw;
    overflow: hidden;
    background: rgba(0, 0, 0, 0);
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
@media screen and (max-width: 991px) {
    div.plit span {
        padding: 1em;
    }
}

@media screen and (max-width: 400px) {
    div.plit span {
            height: 50vw!important;
    }
    .blog_row {
        flex-direction: column;
    }

    .novosti h2 {
        font-size: 25px!important;
    }
    .blog_row .blog_item{
        width: 100%!important;
    }
}
div.plit big {
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 110%;
}
div.plit em {
    display: block;
    margin-top: 1em;
    font-size: .9em;
    font-style: normal;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
div.plit:hover span {
    background: rgba(0, 0, 0, 0.15)
}
div.plit:hover em {
    opacity: 1;
}

.plitarrow {
    display: block;
    float: left;
    position: relative;
    bottom: 80px;
    right: 10px;
    margin: 12vw 0 -80px -80px;
    width: 80px;
    height: 80px;
    background: url(../src/plitarrow.png) 0 0 no-repeat;
    background-size: cover;
}


.ms-theme-highway {
    opacity: 0;
    padding-bottom: 0px!important;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.caption1 {
    font-size: 37px!important;
    line-height: 32px;
    padding: 0 30px ;
    font-weight: 500;
    text-align: left;
}


.plit ul li a {
    color: #fff!important;
}

/* media */

@media (max-width:  1377px) {
    div.plit span {
    display: block;
    padding: 2em 40px;
    height: 18vw;
}

div.plit em {
 
    line-height: 1.4;
  
}
div.plit big {
 font-size: 1.2em;
  
}
}

/* мобилы */
@media (max-width:  600px) {
    .slider_desk {
        display: none!important
    }

    .contacts_wrap .contact_item {
        width: 100%!important
    }

    .caption-wrap {
        max-height: 240px!important;
            width: 89%!important;
    }
    .site-logo h1, .site-logo p {
    font-size: 17px!important
    
}
.caption1 {
    font-size: 27px!important;
    line-height: 1.3;
    padding: 0 8px;
    font-weight: 500;
    text-align: left;
}
}

/* компы */
@media (min-width:  600px) {
     .slider_mob {
        display: none!important
    }
}

/* media end */

.main_header {
    height: 350px;
        background-size: cover;

}

.breadcramps {
    background: #829e46 ;
    height: 50px;
}

#breadcrumbs {
    margin-bottom: 0px!important;
}

.breadcrumb_wrap {
    height: 50px;
    display: flex;
    align-content: space-between;
    align-items: center;
}

.breadcrumb_wrap a {
    color: #fff;
}
.breadcrumb_wrap span {
    color: #d4cfcf;
}

.plit big a {
	color:#fff!important
}

.gallery {
    display: flex;
    flex-wrap: wrap;
     justify-content: flex-start; 
}

.gallery dl {
    margin: 0px 0;
    margin-bottom: 1%;
}

.gallery-columns-4 .gallery-item {
    max-width: 24%;
    width: 24%;
}

.plit_grid {
    display: block;
}
/* блог  */

.blog_row {
    display: flex;
}

.blog_row .blog_item {
    display: flex;
    width: 25%;
    padding: 10px;
        flex-direction: column;
}
.blog_row .blog_item h3 {
    font-size: 20px;
        margin-bottom: 15px;
}

.novosti {
    
}
.novosti h2 {
   font-size: 55px;
   
   text-align: center;
   margin-top: 30px;
}

.main_content {
    display: flex;
    flex-direction: column;
}

.contacts_wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.contacts_wrap .contact_item {
    width: 50%;
    padding: 10px;

}
.contacts_wrap .contact_item div {
border: 1px solid #d4cfcf;
padding: 15px;
}

.site-logo h1, .site-logo p {
    font-size: 30px;
}